{
  "name": "re-challenge-4",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon app.js"
  },
  "author": "Deny Septian",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "dotenv": "^16.0.3",
    "ejs": "^3.1.8",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "pg": "^8.8.0",
    "pg-hstore": "^2.3.4",
    "postman-collection": "^4.1.5",
    "sequelize": "^6.23.2"
  },
  "devDependencies": {
    "morgan": "^1.10.0",
    "nodemon": "^2.0.20"
  }
}
